<%@ page session="false" %>
<html>
  <body>
<h3>2.13.1 jsp:useBean</h3>
Try to use session bean but session is false.
<br><jsp:useBean id="myhash" class="java.util.Hashtable" scope="session"/>
<% myhash.put("key1", "value1"); %>
Value: <%= myhash.get("key1") %>
  </body>
</html>
